<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0yl-ll-bce.title</key>
	<string>メニューからコンポーネントを「アクティブなコンポーネント」にドラッグすると、ステータスバーに追加できます。</string>
	<key>5a8-iM-Enf.title</key>
	<string>安定した配置よりも詰め込み配置を優先</string>
	<key>AKH-fX-DaK.title</key>
	<string>OK</string>
	<key>CB2-6V-rAj.title</key>
	<string>アクティブなコンポーネント</string>
	<key>F1I-DI-vaO.title</key>
	<string>ステータスバーとターミナルの間に区切り線を描画</string>
	<key>Fy4-yN-EYh.title</key>
	<string>自動</string>
	<key>Gvg-gH-qBh.title</key>
	<string>ステータスバーコンポーネントメニュー</string>
	<key>HTz-sS-eZA.title</key>
	<string>🌈 自動レインボー:</string>
	<key>KIr-xD-7ke.title</key>
	<string>コンポーネントを設定</string>
	<key>M3o-TT-tkC.title</key>
	<string>区切り線の色:</string>
	<key>Mzu-7J-rGb.title</key>
	<string>キャンセル</string>
	<key>Rgf-Sg-NLL.title</key>
	<string>フォント:</string>
	<key>UMd-lv-UJj.title</key>
	<string>背景色:</string>
	<key>ZqX-2h-twi.ibShadowedToolTip</key>
	<string>ステータスバーとターミナルの内容の間に細い線を描画します。</string>
	<key>dl4-IN-dSo.title</key>
	<string>無効</string>
	<key>eaY-DS-MPQ.title</key>
	<string>値が空のコンポーネントを削除</string>
	<key>gwQ-ex-Mu1.title</key>
	<string>詳細…</string>
	<key>h3F-Ct-TxA.ibShadowedToolTip</key>
	<string>詰め込み配置アルゴリズムでは、一度に表示できるステータスバーコンポーネントの数が増えますが、位置が変動しやすくなります。</string>
	<key>hYG-rt-3qI.title</key>
	<string>ここにフォント名が表示されます</string>
	<key>jOE-EE-nKA.title</key>
	<string>変更</string>
	<key>jgD-En-XDb.title</key>
	<string>ダークカラー</string>
	<key>k1V-lZ-LEe.title</key>
	<string>デフォルトのテキストカラー:</string>
	<key>kXu-5A-6d1.ibShadowedToolTip</key>
	<string>詰め込み配置アルゴリズムでは、一度に表示できるステータスバーコンポーネントの数が増えますが、位置が変動しやすくなります。</string>
	<key>pjM-aG-lDH.title</key>
	<string>ライトカラー</string>
	<key>w0j-Sf-5ih.title</key>
	<string>OK</string>
</dict>
</plist>
